@charset "utf-8";
/* CSS Document */

ul {
	display: block;
}

li {
	list-style: disc;
}

.industry {
	margin-left: 10%;
}

.youtubeImg {
  cursor: pointer;
  max-width: 500px;
  overflow: hidden;
  width: 100%;
}
.youtubeImg {
  height: auto;
  transition: transform .6s ease;/* ゆっくり変化させる */
  width: 100%;
}
.youtubeImg:hover {
  transform: scale(1.1);/* 拡大 */
}